@import url(pure-min.css);
@import url(pure-grids-responsive-min.css);
@import url("https://fonts.googleapis.com/css?family=Raleway:400,700");
@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@600&display=swap");
@import url("https://fonts.googleapis.com/css?family=Allura");
body {
  opacity: 0;
  /* Start with the body fully transparent */
  transition: opacity 0.5s ease-in-out;
  /* Transition effect for both in and out */
  overflow-x: hidden; }

/* This class is added via JavaScript when the document is fully loaded */
body.fade-in {
  opacity: 1; }

img {
  width: 100%;
  height: auto; }

.radius {
  border-radius: 5px; }

.float-left, .float-right {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 20px; }
  @media screen and (min-width: 768px) {
    .float-left, .float-right {
      width: 37%; } }
  @media screen and (min-width: 1024px) {
    .float-left, .float-right {
      width: 30%; } }

@media screen and (min-width: 768px) {
  .float-left {
    float: left;
    margin-right: 40px; } }

@media screen and (min-width: 768px) {
  .float-right {
    float: right;
    margin-left: 50px; } }

.pure-g > div {
  box-sizing: border-box;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30px;
  padding-bottom: 30px; }
  @media screen and (min-width: 768px) {
    .pure-g > div {
      padding-left: 60px;
      padding-right: 60px; } }

form .pure-g > div {
  padding: 4px 0; }

.nav .pure-g > div {
  padding-top: 0;
  padding-bottom: 0; }

section.padded-lr {
  padding-left: 0;
  padding-right: 0; }
  @media screen and (min-width: 768px) {
    section.padded-lr {
      padding-left: 40px;
      padding-right: 40px; } }

section.padded-md-lr {
  padding-left: 0;
  padding-right: 0; }
  @media screen and (min-width: 768px) {
    section.padded-md-lr {
      padding-left: 40px;
      padding-right: 40px; } }

section.padded-tb {
  padding-top: 40px;
  padding-bottom: 40px; }

.limit-width {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto; }

.overlay-previous {
  margin-top: -70px;
  background-color: #ffffff; }
  @media screen and (max-width: 48em) {
    .overlay-previous {
      margin-top: 0px; } }

body {
  background-color: #ffffff;
  color: #47453f;
  font-family: Raleway, Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 400;
  font-size: 100%;
  line-height: 1.6em; }
  @media screen and (min-width: 768px) {
    body {
      font-size: 110%;
      /* Scales all fonts sized with ems or percentages at this breakpoint */ } }
  @media screen and (min-width: 1024px) {
    body {
      font-size: 120%;
      /* Scales all fonts sized with ems or percentages at this breakpoint */ } }

a {
  text-decoration: none;
  color: #a11e2f;
  transition: all ease-in-out 0.4s; }
  a:hover, a:active {
    color: #aaa29b; }

p {
  margin-right: -0.5em;
  margin-bottom: 1em; }
  p.drop-cap:first-letter {
    float: left;
    margin: -0.1em 0.1em -0.2em 0em;
    padding: inherit;
    font-size: 3.6em;
    font-family: "Allura", cursive;
    line-height: 1;
    text-indent: 0;
    background: transparent;
    color: #aaa29b; }

@media screen and (max-width: 500px) {
  .hide-small {
    display: none; } }
@media screen and (min-width: 500px) {
  .show-small {
    display: none; } }
.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

@media screen and (min-width: 768px) {
  .text-center-md {
    text-align: center; }

  .text-left-md {
    text-align: left; }

  .text-right-md {
    text-align: right; } }
@media screen and (min-width: 1024px) {
  .text-center-lg {
    text-align: center; }

  .text-left-lg {
    text-align: left; }

  .text-right-lg {
    text-align: right; } }
h1, h2, h3, h4, h5, h6 {
  color: #7a736e;
  font-size: 1em; }
  h1 + h1, h1 + h2, h1 + h3, h1 + h4, h1 + h5, h1 + h6, h2 + h1, h2 + h2, h2 + h3, h2 + h4, h2 + h5, h2 + h6, h3 + h1, h3 + h2, h3 + h3, h3 + h4, h3 + h5, h3 + h6, h4 + h1, h4 + h2, h4 + h3, h4 + h4, h4 + h5, h4 + h6, h5 + h1, h5 + h2, h5 + h3, h5 + h4, h5 + h5, h5 + h6, h6 + h1, h6 + h2, h6 + h3, h6 + h4, h6 + h5, h6 + h6 {
    margin-top: 0; }

.head1, .head2, .head3, .head4, .head5, .head6 {
  font-family: "Roboto Slab", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #a11e2f;
  margin-top: 0.9em;
  margin-bottom: 0.3em; }
  .head1 + .head1, .head1 + .head2, .head1 + .head3, .head1 + .head4, .head1 + .head5, .head1 + .head6, .head2 + .head1, .head2 + .head2, .head2 + .head3, .head2 + .head4, .head2 + .head5, .head2 + .head6, .head3 + .head1, .head3 + .head2, .head3 + .head3, .head3 + .head4, .head3 + .head5, .head3 + .head6, .head4 + .head1, .head4 + .head2, .head4 + .head3, .head4 + .head4, .head4 + .head5, .head4 + .head6, .head5 + .head1, .head5 + .head2, .head5 + .head3, .head5 + .head4, .head5 + .head5, .head5 + .head6, .head6 + .head1, .head6 + .head2, .head6 + .head3, .head6 + .head4, .head6 + .head5, .head6 + .head6 {
    margin-top: -0.35em; }
  .head1 + p, .head2 + p, .head3 + p, .head4 + p, .head5 + p, .head6 + p {
    margin-top: 0.6em; }

.head1 {
  font-size: 2.5em;
  line-height: 1.1em; }

.head2 {
  font-size: 2.2em;
  line-height: 1.1em; }

.head3 {
  font-size: 1.7em;
  line-height: 1.1em; }

.head4 {
  font-size: 1.4em;
  line-height: 1.2em;
  color: #aaa29b; }

.head5 {
  font-size: 1.3em;
  line-height: 1.1em; }

.head6 {
  font-size: 1.2em;
  line-height: 1.2em; }

.subhead {
  display: block;
  font-family: Raleway, Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #aaa29b;
  font-size: 0.5em;
  line-height: 1.1em;
  margin-bottom: 0.6em;
  margin-top: 0.6em; }

ul li {
  margin-bottom: 0.5em;
  line-height: 1.2em; }

ul.indent li {
  margin-left: 1.1em; }

ul.square li {
  list-style: none;
  position: relative; }
  ul.square li::before {
    content: "";
    position: absolute;
    left: -20px;
    top: 0.5em;
    width: 0.3em;
    height: 0.3em;
    background-color: #7a736e; }

button, .button {
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1em;
  letter-spacing: 2px;
  text-decoration: none;
  cursor: pointer;
  border-radius: 5px;
  display: inline-block;
  margin-top: 0.7em;
  margin-bottom: 0.5rem;
  padding: 0.6em 0.9em;
  background-color: transparent;
  color: #aaa29b;
  border: 2px solid #aaa29b;
  transition: all ease-in-out 0.4s; }
  button.small, .button.small {
    font-size: 0.8em; }
  button.large, .button.large {
    font-size: 1.4em; }
  button.reversed, .button.reversed {
    color: #ffffff;
    border: 2px solid #aaa29b; }
  button:active, button:hover, .button:active, .button:hover {
    transform: scale(1.07);
    background-color: #aaa29b;
    border: 2px solid #aaa29b;
    color: #ffffff; }

header {
  background-color: #ffffff;
  font-size: 0.95em; }
  header.hidden-nav {
    position: fixed;
    /* Always fixed */
    top: 0;
    /* Start at the top */
    left: 0;
    width: 100%;
    /* Full width */
    transition: transform 0.5s ease;
    /* Smooth transform transition */
    transform: translateY(-101%);
    /* Start hidden off the screen */
    z-index: 999999;
    /* Ensure it's above other content */
    /* toggle button animation */ }
    header.hidden-nav nav {
      display: block;
      margin: 0;
      width: 90vw;
      max-width: 1200px;
      margin-left: auto;
      margin-right: auto;
      padding-top: 0; }
      header.hidden-nav nav a.logo {
        position: relative;
        top: 28px;
        padding: 15px 0;
        float: left;
        width: 240px;
        height: auto; }
        header.hidden-nav nav a.logo img {
          width: 100%; }
          header.hidden-nav nav a.logo img.light {
            display: none; }
      header.hidden-nav nav .menu {
        float: right;
        margin-right: 0;
        width: calc(100% - 250px);
        list-style: none;
        display: inline-block;
        margin: 37px 0 0 0;
        padding: 0;
        position: relative;
        text-align: right; }
        header.hidden-nav nav .menu li {
          display: inline-block;
          margin: 0; }
          @media (max-width: 1024px) {
            header.hidden-nav nav .menu li {
              display: list-item;
              position: relative; } }
          header.hidden-nav nav .menu li a {
            padding: 0.7rem 0.5rem;
            transition: all 0.5s;
            color: #7a736e;
            transition: all ease-in-out 0.4s;
            display: inline-block; }
            header.hidden-nav nav .menu li a div {
              display: block;
              background-color: transparent;
              height: 1.5px;
              width: 2px;
              transition: all ease-in-out 0.4s; }
            header.hidden-nav nav .menu li a.active, header.hidden-nav nav .menu li a:hover, header.hidden-nav nav .menu li a:active {
              color: #a11e2f; }
              header.hidden-nav nav .menu li a.active div, header.hidden-nav nav .menu li a:hover div, header.hidden-nav nav .menu li a:active div {
                width: 100%;
                background-color: #a11e2f; }
          header.hidden-nav nav .menu li a.button {
            margin: 0;
            padding: 8px 12px;
            border: 1px solid #a11e2f;
            background-color: #a11e2f;
            color: #ffffff; }
            header.hidden-nav nav .menu li a.button:hover, header.hidden-nav nav .menu li a.button:active {
              transform: scale(1); }
        @media (max-width: 1024px) {
          header.hidden-nav nav .menu {
            display: initial;
            position: absolute;
            right: 0;
            top: 0;
            width: 80%;
            max-width: 300px;
            height: 100vh;
            text-align: right;
            margin-top: 0 !important;
            padding: 80px 20px 0 10px;
            font-size: larger;
            background: #ffffff;
            transform-origin: 0% 0%;
            transform: translate(200%, 0);
            transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1); } }
    header.hidden-nav.show {
      transform: translateY(0);
      /* Slide in */ }
    header.hidden-nav.compact {
      box-shadow: 3px 3px 1em 0.4em rgba(0, 0, 0, 0.05); }
      header.hidden-nav.compact a.logo {
        width: 170px;
        height: 41px;
        padding: 5px 0;
        margin-bottom: 13px;
        display: flex;
        top: 10px; }
      header.hidden-nav.compact .toggle-button {
        top: 30px; }
      @media screen and (min-width: 1024px) {
        header.hidden-nav.compact {
          font-size: 0.85em; }
          header.hidden-nav.compact .menu {
            margin-top: 15px;
            margin-bottom: 15px; } }
    header.hidden-nav.top {
      background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
      transition: all ease-in-out 0.4s; }
      header.hidden-nav.top a.logo .light {
        display: block; }
      header.hidden-nav.top a.logo .dark {
        display: none; }
      @media screen and (min-width: 1024px) {
        header.hidden-nav.top nav ul.menu li a {
          color: #ffffff; }
          header.hidden-nav.top nav ul.menu li a:hover div, header.hidden-nav.top nav ul.menu li a:active div, header.hidden-nav.top nav ul.menu li a.active div {
            background-color: #ffffff; }
        header.hidden-nav.top nav a.button {
          border: 1px solid #de001e;
          background-color: #de001e;
          color: #ffffff !important; }
          header.hidden-nav.top nav a.button:hover, header.hidden-nav.top nav a.button:active {
            transform: scale(1);
            background-color: #a11e2f;
            border: 1px solid #a11e2f; } }
      header.hidden-nav.top .toggle-button span {
        background: #ffffff !important; }
    header.hidden-nav .toggle-button {
      position: absolute;
      right: 20px;
      top: 45px;
      z-index: 10; }
    header.hidden-nav .toggle-button span {
      display: none;
      position: relative;
      width: 33px;
      height: 2px;
      margin-bottom: 5px;
      background: #7a736e;
      z-index: 1;
      /* animation */
      transform-origin: 8px 6px;
      transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease; }
    header.hidden-nav .toggle-button span:first-of-type {
      transform-origin: 0% 0%; }
    header.hidden-nav .toggle-button span:nth-last-child(2) {
      transform-origin: 0% 100%; }
    header.hidden-nav #checkbox {
      display: block;
      width: 40px;
      height: 32px;
      position: absolute;
      top: -7px;
      left: -5px;
      cursor: pointer;
      opacity: 0;
      z-index: 2;
      -webkit-touch-callout: none; }
    header.hidden-nav #checkbox:checked ~ label > span {
      opacity: 1;
      transform: rotate(45deg) translate(-2px, -1px);
      background: #7a736e !important; }
    header.hidden-nav #checkbox:checked ~ label > span:nth-last-child(2) {
      opacity: 0;
      transform: rotate(0deg) scale(0.2, 0.2); }
    header.hidden-nav #checkbox:checked ~ label > span:last-child {
      transform: rotate(-45deg) translate(0, -1px); }
    @media (max-width: 1024px) {
      header.hidden-nav {
        /* toggle menu - slide animation */
        /* dropdown menu responsive */ }
        header.hidden-nav nav {
          padding-top: 1px;
          background-color: transparent; }
        header.hidden-nav .toggle-button span {
          display: block; }
        header.hidden-nav #checkbox:checked ~ ul {
          box-shadow: -280px 0px 0px 1000px rgba(2, 2, 2, 0.2);
          transform: translate(0, 0); }
        header.hidden-nav .dropdown {
          background-color: #fafafa;
          box-shadow: none;
          border: none;
          display: none;
          padding: 1rem;
          position: relative;
          top: 0; } }

.right {
  float: right;
  padding: 0; }

/* dropdown menu */
.dropdown {
  background-color: #fafafa;
  box-shadow: 3px 3px 1em 0.4em rgba(0, 0, 0, 0.2);
  border-radius: 15px;
  display: none;
  padding: 1rem;
  position: absolute;
  top: 3.125rem; }

nav ul li:hover .dropdown {
  display: block; }

.dropdown li {
  display: list-item;
  float: none; }

.menu-icon {
  display: inline-block;
  padding-right: 1rem; }

/* dropdown symbol */
.dropdownParent:hover > img {
  content: url("./images/icon-arrow-up.svg"); }

@keyframes hover {
  50% {
    transform: translateX(10px); } }
.swiper {
  position: relative;
  display: block;
  z-index: 1;
  width: 100%; }
  .swiper.full-height {
    height: 60vh; }
    @media screen and (min-width: 768px) {
      .swiper.full-height {
        height: 100vh; } }
  .swiper.cover-image .swiper-slide {
    background-image: url(../_temp/sqr-sample.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #ffffff; }
  .swiper.contain-image .swiper-slide {
    background-image: url(../_temp/sqr-sample.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #ffffff; }
    @media screen and (min-width: 768px) {
      .swiper.contain-image .swiper-slide {
        background-size: contain; } }
  .swiper .swiper-button-prev, .swiper .swiper-button-next {
    color: #aaa29b;
    background-color: rgba(226, 223, 220, 0.3);
    padding: 10px;
    opacity: 0.8;
    border-radius: 5px;
    transition: all ease-in-out 0.4s; }
    .swiper .swiper-button-prev:hover, .swiper .swiper-button-prev:active, .swiper .swiper-button-next:hover, .swiper .swiper-button-next:active {
      opacity: 1; }
    @media screen and (max-width: 500px) {
      .swiper .swiper-button-prev, .swiper .swiper-button-next {
        transform: scale(0.7); } }

.quotes .swiper-slide:not(.swiper-slide-active) {
  visibility: hidden; }

.distribute {
  align-content: flex-start;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; }
  .distribute > * {
    display: block; }
  .distribute.with-margin > * {
    margin: 30px; }

.distribute > * {
  width: 100%; }

.even2 > * {
  width: 50%; }

.even3 > * {
  width: 33.3333%; }

.even4 > * {
  width: 25%; }

.even5 > * {
  width: 20%; }

.even6 > * {
  width: 16.6666%; }

.even7 > * {
  width: 14.2857%; }

.even8 > * {
  width: 12.5%; }

@media screen and (min-width: 768px) {
  .even2-md > * {
    width: 50%; }

  .even3-md > * {
    width: 33.3333%; }

  .even4-md > * {
    width: 25%; }

  .even5-md > * {
    width: 20%; }

  .even6-md > * {
    width: 16.6666%; }

  .even7-md > * {
    width: 14.2857%; }

  .even8-md > * {
    width: 12.5%; } }
@media screen and (min-width: 1024px) {
  .even2-lg > * {
    width: 50%; }

  .even3-lg > * {
    width: 33.3333%; }

  .even4-lg > * {
    width: 25%; }

  .even5-lg > * {
    width: 20%; }

  .even6-lg > * {
    width: 16.6666%; }

  .even7-lg > * {
    width: 14.2857%; }

  .even8-lg > * {
    width: 12.5%; } }
@media screen and (min-width: 1280px) {
  .even2-xl > * {
    width: 50%; }

  .even3-xl > * {
    width: 33.3333%; }

  .even4-xl > * {
    width: 25%; }

  .even5-xl > * {
    width: 20%; }

  .even6-xl > * {
    width: 16.6666%; }

  .even7-xl > * {
    width: 14.2857%; }

  .even8-xl > * {
    width: 12.5%; } }
.with-margin.distribute > * {
  width: calc($even1 - $column-gap - $column-gap); }

.with-margin.even2 > * {
  width: calc($even2 - $column-gap - $column-gap); }

.with-margin.even3 > * {
  width: calc($even3 - $column-gap - $column-gap); }

.with-margin.even4 > * {
  width: calc($even4 - $column-gap - $column-gap); }

.with-margin.even5 > * {
  width: calc($even5 - $column-gap - $column-gap); }

.with-margin.even6 > * {
  width: calc($even6 - $column-gap - $column-gap); }

.with-margin.even7 > * {
  width: calc($even7 - $column-gap - $column-gap); }

.with-margin.even8 > * {
  width: calc($even8 - $column-gap - $column-gap); }

@media screen and (min-width: 768px) {
  .with-margin.even2-md > * {
    width: calc($even2 - $column-gap - $column-gap); }

  .with-margin.even3-md > * {
    width: calc($even3 - $column-gap - $column-gap); }

  .with-margin.even4-md > * {
    width: calc($even4 - $column-gap - $column-gap); }

  .with-margin.even5-md > * {
    width: calc($even5 - $column-gap - $column-gap); }

  .with-margin.even6-md > * {
    width: calc($even6 - $column-gap - $column-gap); }

  .with-margin.even7-md > * {
    width: calc($even7 - $column-gap - $column-gap); }

  .with-margin.even8-md > * {
    width: calc($even8 - $column-gap - $column-gap); } }
@media screen and (min-width: 1024px) {
  .with-margin.even2-lg > * {
    width: calc($even2 - $column-gap - $column-gap); }

  .with-margin.even3-lg > * {
    width: calc($even3 - $column-gap - $column-gap); }

  .with-margin.even4-lg > * {
    width: calc($even4 - $column-gap - $column-gap); }

  .with-margin.even5-lg > * {
    width: calc($even5 - $column-gap - $column-gap); }

  .with-margin.even6-lg > * {
    width: calc($even6 - $column-gap - $column-gap); }

  .with-margin.even7-lg > * {
    width: calc($even7 - $column-gap - $column-gap); }

  .with-margin.even8-lg > * {
    width: calc($even8 - $column-gap - $column-gap); } }
@media screen and (min-width: 1280px) {
  .with-margin.even2-xl > * {
    width: calc($even2 - $column-gap - $column-gap); }

  .with-margin.even3-xl > * {
    width: calc($even3 - $column-gap - $column-gap); }

  .with-margin.even4-xl > * {
    width: calc($even4 - $column-gap - $column-gap); }

  .with-margin.even5-xl > * {
    width: calc($even5 - $column-gap - $column-gap); }

  .with-margin.even6-xl > * {
    width: calc($even6 - $column-gap - $column-gap); }

  .with-margin.even7-xl > * {
    width: calc($even7 - $column-gap - $column-gap); }

  .with-margin.even8-xl > * {
    width: calc($even8 - $column-gap - $column-gap); } }
.page-break {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
  max-width: 100px;
  margin-bottom: 2em;
  border-bottom: 2px solid #aaa29b; }

.shadow-break {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.05+0,0+100 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0) 60px);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0) 60px);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0) 60px);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d000000', endColorstr='#00000000',GradientType=0 );
  /* IE6-9 */ }

.alternating-order .pure-u-1 {
  padding-left: 0;
  padding-right: 0;
  position: relative; }
  .alternating-order .pure-u-1 .oversized-overlay {
    margin-top: -120px; }
    @media screen and (min-width: 768px) {
      .alternating-order .pure-u-1 .oversized-overlay {
        margin-left: -6em;
        margin-top: 0; } }
.alternating-order .pure-g:nth-child(odd) .pure-u-1:nth-child(1) {
  z-index: 1; }
.alternating-order .pure-g:nth-child(odd) .pure-u-1:nth-child(2) {
  z-index: 2; }
@media screen and (min-width: 768px) {
  .alternating-order .pure-g:nth-child(even) .pure-u-1:nth-child(1) {
    order: 2;
    z-index: 1; }
  .alternating-order .pure-g:nth-child(even) .pure-u-1:nth-child(2) {
    order: 1;
    z-index: 2; }
    .alternating-order .pure-g:nth-child(even) .pure-u-1:nth-child(2) .oversized-overlay {
      margin-left: 0; } }
.alternating-order .bottom-overlay {
  display: block;
  width: auto;
  margin-bottom: -50px; }
  @media screen and (min-width: 768px) {
    .alternating-order .bottom-overlay {
      margin-bottom: -80px; } }
  .alternating-order .bottom-overlay .button {
    background-color: #ffffff; }
    .alternating-order .bottom-overlay .button:hover, .alternating-order .bottom-overlay .button:active {
      background-color: #aaa29b; }

.box-out {
  padding: 2em;
  border-radius: 5px;
  background-color: #ffffff;
  -webkit-box-shadow: 4px 6px 28px 3px rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 4px 6px 28px 3px rgba(0, 0, 0, 0.04);
  box-shadow: 4px 6px 28px 3px rgba(0, 0, 0, 0.04); }
  @media screen and (min-width: 768px) {
    .box-out {
      padding: 3em; } }
  .box-out.oversized-overlay {
    width: calc(100% - 6em);
    margin-left: auto;
    margin-right: auto; }
    @media screen and (min-width: 768px) {
      .box-out.oversized-overlay {
        width: 100%;
        margin-left: 0; } }
  .box-out .head1, .box-out .head2, .box-out .head3, .box-out .head4, .box-out .head5, .box-out .head6 {
    margin-top: 0; }

a.card {
  color: #47453f;
  position: relative; }
  a.card:hover, a.card:active {
    color: #47453f; }
  a.card img {
    margin-bottom: -4px; }
  a.card .description-wrapper {
    position: absolute;
    top: 0;
    height: 100%;
    left: 50%;
    width: 100%; }
  a.card .description {
    height: auto;
    border-radius: 5px;
    background-color: #ffffff;
    -webkit-box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.04);
    box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.04);
    position: absolute;
    left: -40%;
    width: 80%;
    bottom: -20px; }
    a.card .description .head3 {
      padding-left: 4%;
      padding-right: 4%; }
    a.card .description p {
      padding-left: 1.2em;
      padding-right: 1.2em;
      overflow: hidden;
      max-height: 0;
      transition: max-height 0.5s ease-in; }

a.card:hover .description p {
  max-height: auto;
  max-height: 250px;
  transition: max-height 0.5s ease-out; }

.center-vertically {
  display: flex;
  align-items: center; }

.feature-nav {
  margin-bottom: -3em;
  margin-top: 6em;
  z-index: 1;
  overflow: visible;
  background-color: #aaa29b; }
  @media screen and (min-width: 768px) {
    .feature-nav {
      margin-bottom: 4em; } }
  .feature-nav a.cell {
    background-color: white;
    box-shadow: 10px 10px 20px 20px rgba(0, 0, 0, 0.03);
    transition: all 0.3s;
    position: relative;
    z-index: 3;
    margin-bottom: 4em;
    margin-top: -3em; }
    @media screen and (min-width: 768px) {
      .feature-nav a.cell {
        margin-bottom: -3em; } }
    .feature-nav a.cell .head4 {
      padding-top: 1em;
      margin-bottom: 0.8em;
      font-weight: 400;
      font-size: 1.7em; }
    .feature-nav a.cell .button {
      margin-bottom: 3em;
      margin-top: 0;
      border: 2px solid #aaa29b; }
    .feature-nav a.cell:hover, .feature-nav a.cell:active {
      transform: scale(1.05);
      background-color: white; }
      .feature-nav a.cell:hover .head3, .feature-nav a.cell:active .head3 {
        color: #a11e2f; }
      .feature-nav a.cell:hover .button, .feature-nav a.cell:active .button {
        background-color: #aaa29b;
        border: 2px solid #aaa29b;
        color: white; }
    .feature-nav a.cell.center {
      z-index: 4; }
      @media screen and (min-width: 768px) {
        .feature-nav a.cell.center {
          transform: scale(1.08); } }

div.line-separator {
  width: 33%;
  min-width: 200px;
  background-color: white;
  height: 2px;
  margin: 1.5em auto; }
  @media screen and (max-width: 500px) {
    div.line-separator {
      display: none; } }

ul.subnav {
  /* margin-top: 0.5em;
  margin-bottom: 1.5em; */
  margin: 0 0 -1em;
  text-align: center;
  list-style: none;
  padding-left: 0; }
  ul.subnav li {
    display: inline-block; }
    @media screen and (max-width: 500px) {
      ul.subnav li {
        display: block; } }
    ul.subnav li a {
      display: inline-block;
      font-weight: 700;
      padding: 0.15em;
      margin: 0 0.8em;
      color: #47453f;
      transition: color 0.25s ease; }
      ul.subnav li a:hover {
        color: #dc7f8b; }
      ul.subnav li a div {
        display: block;
        background-color: transparent;
        height: 1.5px;
        width: 2px;
        transition: all ease-in-out 0.4s; }
      ul.subnav li a.active, ul.subnav li a:hover, ul.subnav li a:active {
        color: #a11e2f; }
        ul.subnav li a.active div, ul.subnav li a:hover div, ul.subnav li a:active div {
          width: 100%;
          background-color: #a11e2f; }

table.needs-table {
  width: 100%;
  border-collapse: collapse; }
  table.needs-table tr > th {
    text-transform: uppercase;
    text-align: left;
    padding: 0.5em; }
  table.needs-table tr > td {
    padding: 0.25em 0.5em; }
  table.needs-table tr:nth-child(odd) td {
    background-color: rgba(0, 0, 0, 0.08); }

table.capacities-table {
  /* cell-spacing: 0; */
  width: 100%;
  border-collapse: collapse; }
  table.capacities-table th.gap-top {
    border-top: 5px solid #ffffff; }
  table.capacities-table th.gap-bottom {
    border-bottom: 5px solid #ffffff; }
  table.capacities-table th.gap-right {
    border-right: 5px solid #ffffff; }
  table.capacities-table th.gap-left {
    border-left: 5px solid #ffffff; }
  table.capacities-table .cell-dark {
    background-color: rgba(0, 0, 0, 0.08); }
  table.capacities-table .cell-medium {
    background-color: #c9bdb3; }
  table.capacities-table .cell-light {
    background-color: #ddd2c7; }
  table.capacities-table > thead:nth-child(1) > tr:nth-child(1) > th {
    padding: 0.5em; }
  table.capacities-table th.stroke {
    background-color: #a11e2f;
    color: white;
    font-weight: 900;
    text-transform: uppercase; }
  table.capacities-table th.diameter {
    color: #aaa29b;
    background-color: transparent; }
  table.capacities-table > thead > tr > th {
    width: 11.1%; }
  table.capacities-table > tbody > tr > td {
    text-align: center; }
    table.capacities-table > tbody > tr > td:nth-child(1) {
      color: #aaa29b; }
    table.capacities-table > tbody > tr > td:nth-child(2), table.capacities-table > tbody > tr > td:nth-child(3) {
      background-color: rgba(0, 0, 0, 0.08); }

.top-lead-in {
  text-align: center;
  background-image: url(../_temp/hor-sample.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 70vh;
  position: relative;
  min-height: 450px;
  max-height: 600px;
  position: relative; }
  @media screen and (min-width: 768px) {
    .top-lead-in {
      height: 60vh; } }
  .top-lead-in .darkening-overlay {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.26); }
    .top-lead-in .darkening-overlay .pure-g {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 100%; }
    .top-lead-in .darkening-overlay .head1 {
      color: #ffffff; }
    .top-lead-in .darkening-overlay .subhead {
      color: #ffffff; }
  .top-lead-in .swiper-top-slider {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 0; }
    .top-lead-in .swiper-top-slider:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.26);
      z-index: 2; }

.intro .windmill-woodcut {
  display: block;
  margin-bottom: 0;
  margin-top: -60px;
  max-width: 180px;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (min-width: 768px) {
    .intro .windmill-woodcut {
      margin-bottom: -30%;
      margin-top: 0;
      max-width: 350px; } }

.applications {
  background-image: url(../_interface/hom-appback.webp);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 5em; }
  @media screen and (min-width: 1024px) {
    .applications {
      background-size: cover;
      background-position: top; } }
  @media screen and (min-width: 768px) {
    .applications .pure-u-1 {
      margin-bottom: 2em; } }
  @media screen and (max-width: 500px) {
    .applications .pure-u-1 .pure-u-1 .head3 {
      font-size: 1.5em; } }
  .applications .card {
    background-color: #ffffff;
    -webkit-box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.04);
    box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.04); }
  .applications .pure-menu-list {
    margin-top: 1em; }
    .applications .pure-menu-list a {
      line-height: 1.7em; }

.our-team {
  margin-top: 0;
  margin-bottom: 1em; }
  @media screen and (min-width: 768px) {
    .our-team {
      margin-bottom: 5em; } }

.location {
  text-align: center;
  margin-bottom: 5em; }
  .location .cover-image {
    height: 700px;
    max-height: 60vh;
    width: 100%;
    display: block; }

.quotes {
  position: relative;
  text-align: center;
  position: relative;
  color: #47453f;
  padding: 2em 0 8em 0;
  margin-bottom: 2em; }
  .quotes .quote-back {
    background-image: url(../_interface/quote-background.webp);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.25;
    z-index: 1; }
  @media screen and (min-width: 768px) {
    .quotes {
      padding: 2em 2em 8em 2em; } }
  .quotes .quote {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 1em;
    font-family: "Allura", cursive;
    font-size: 2.3em;
    line-height: 1.3em;
    position: relative;
    overflow: visible; }
    .quotes .quote .open-quote, .quotes .quote .close-quote {
      display: block;
      width: auto;
      overflow: visible;
      position: absolute;
      left: 0;
      top: 0.4em;
      padding: 15px;
      font-size: 5em;
      color: #aaa29b; }
    .quotes .quote .close-quote {
      left: auto;
      right: 0; }
  .quotes .signature {
    padding-top: 0.5em;
    font-family: "Allura", cursive;
    font-size: 1.6em;
    color: #aaa29b; }

.cta {
  text-align: center; }
  .cta .pure-g {
    position: relative;
    background-color: transparent; }
  .cta .overlay-previous {
    background-color: transparent; }
  .cta .background-overlay {
    background-color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 75px;
    z-index: 1; }
  .cta .pure-u-1 {
    z-index: 2; }

.cover-image {
  background-image: url(../_interface/hom-appback.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }

footer {
  text-align: center;
  background-color: #E6E6E6;
  /* background-image: url(../_interface/footer-background.webp); */
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  color: #47453f;
  padding-top: 5%;
  padding-bottom: 5%;
  margin-top: 5%; }
  footer .logo img {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto; }
    @media screen and (min-width: 768px) {
      footer .logo img {
        max-width: 320px; } }
  footer .address, footer .logo, footer .social {
    padding-top: 20px;
    padding-bottom: 20px; }
  footer .address, footer .social {
    /* @media screen and (min-width: $scr-width-md) {margin-top: 5%; } */ }
  @media screen and (min-width: 768px) {
    footer .address {
      text-align: left; } }
  @media screen and (min-width: 768px) {
    footer .social {
      text-align: right; } }
  footer .head5 {
    margin-top: 0;
    margin-bottom: 0.7em;
    color: #a11e2f; }
  footer a {
    color: #a11e2f; }

@media screen and (max-width: 767px) {
  .key-features .pure-u-md-1-2:nth-child(2) {
    padding-bottom: 0; }
    .key-features .pure-u-md-1-2:nth-child(2) ul {
      margin-bottom: 0; }
  .key-features .pure-u-md-1-2:nth-child(3) {
    padding-top: 0; }
    .key-features .pure-u-md-1-2:nth-child(3) ul {
      margin-top: 0; } }

@media screen and (max-width: 767px) {
  .cta .pure-u-md-1-6 {
    display: none; } }
